# General Translation Platform: Annullare l'assegnazione di un context group
URL: https://generaltranslation.com/it/docs/platform/openapi/reference/context-management/unassign-group.mdx
Docs index: https://generaltranslation.com/llms.txt
Description: Rimuove l'assegnazione mantenendo il gruppo e il relativo contenuto. Non ha alcun effetto se il gruppo non è assegnato. Richiede org:context:write. API reference per Annullare l'assegnazione di un context group.

{/* Questo file è stato generato da Fumadocs. Non modificarlo direttamente. Per apportare modifiche, eseguire nuovamente il comando di generazione. */}

## Endpoint

`DELETE https://api.gtx.dev/v2/projects/{projectId}/context-groups/{groupId}`

**Operation ID:** `unassignContextGroup`

**Tags:** `Context Management`

**Summary:** Unassign a context group

Removes the assignment and keeps the group and its content. Does nothing if the group isn't assigned. Requires `org:context:write`.

Authentication: required. Send an API key in the `Authorization: Bearer <key>` header when authenticating.

### Parameters

- `projectId` (path, string, required): Project ID.
- `groupId` (path, string, required): Context group ID.
- `gt-api-version` (header, "2025-01-01.v0" | "2025-11-03.v1" | "2026-02-18.v1" | "2026-03-06.v1", optional): API contract version. Defaults to the oldest supported version.

### Responses

**200**: Assignment removed
Response body (`application/json`, object):
- `committed` (true, required)

**400**: Request error
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**401**: Request error
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**403**: Request error
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**404**: Request error
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**429**: Request error
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

**500**: Request error
Response body (`application/json`, object):
- `error` (string, required)

Response body (`text/html`, string):

Complete OpenAPI 3.1 specification: https://generaltranslation.com/openapi.yaml

OpenAPI schema: [openapi.json](https://generaltranslation.com/openapi.json)

## Sitemap

See the full [sitemap](https://generaltranslation.com/sitemap.md) for all pages.
